{
	"Association failed.": "Verknüpfung fehlgeschlagen.",
	"Automatic": "Automatisch",
	"Certificates": "Zertifikate",
	"Connect": "Verbinden",
	"Connected to #{networkName}": "Verbunden mit #{networkName}",
	"Connecting...": "Verbinden…",
	"Connection attempt failed.": "Verbindungsversuch fehlgeschlagen.",
	"DNS server #1": "DNS-Server 1",
	"DNS server #2": "DNS-Server 2",
	"Discard": "Löschen",
	"Done": "Fertig",
	"Failed": "Fehlgeschlagen",
	"Failed.": "Fehlgeschlagen.",
	"Forget network": "Netzwerk entfernen",
	"IP address": "IP-Adresse",
	"IP configuration failed.": "IP-Konfiguration fehlgeschlagen.",
	"Join network": "Netzwerk wählen",
	"Join other network": "Anderes Netzwerk wählen",
	"Keep Wi-Fi On": "WLAN einschalten",
	"Manual": "Manuell",
	"Network name": "Netzwerkname",
	"Networking": "Netzwerke",
	"No network of that name with that security setting was found.": "Kein Netzwerk mit diesem Namen und dieser Sicherheitseinstellung gefunden.",
	"None": "Keine",
	"Off": "Aus",
	"On": "Ein",
	"Open": "Offen",
	"Other...": "Sonstiges…",
	"Password": "Kennwort",
	"Preferences": "Voreinstellungen",
	"Security": "Sicherheitstyp",
	"Server certificate required.": "Serverzertifikat erforderlich.",
	"Settings": "Einstellungen",
	"Sign in": "Anmelden",
	"Signing in...": "Anmelden…",
	"Sleep Settings": "Schlafeinstellungen",
	"Subnet address": "Subnetzadresse",
	"Turn Wi-Fi Off": "WLAN ausschalten",
	"Unable to connect. Try again.": "Verbindung kann nicht hergestellt werden. Versuchen Sie es erneut.",
	"User name or password is invalid.": "Der Benutzername oder das Kennwort ist ungültig.",
	"Username": "Benutzername",
	"Username or password is invalid.": "Benutzername oder Kennwort ungültig.",
	"WPA-personal": "WPA-privat",
	"Wi-Fi": "WLAN",
	"Wifi": "WLAN",
	"You need a security certificate to join this network. Contact your network administrator.": "Sie benötigen ein Sicherheitszertifikat, um auf dieses Netzwerk zuzugreifen. Wenden Sie sich an den Netzwerkadministrator.",
	"You were disconnected from the Wi-Fi network.": "Die Verbindung mit dem WLAN-Netzwerk wurde unterbrochen.",
	"Your device could not find a network with this name.": "Ihr Gerät konnte kein Netzwerk mit diesem Namen finden.",
	"Your username or password was not recognized.": "Ihr Benutzername oder Kennwort wurde nicht erkannt.",
	"enter network name": "Netzwerknamen eingeben",
	"enter network name...": "Netzwerknamen eingeben",
	"enter password": "Kennwort eingeben",
	"enter password...": "Kennwort eingeben…",
	"enter username": "Benutzernamen eingeben",
	"enter username...": "Benutzernamen eingeben"
}